# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.20

# compile CXX with /home/vboxuser/tools/ndk/android-ndk-r16b/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++
CXX_DEFINES = 

CXX_INCLUDES = -isystem /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include -isystem /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include -isystem /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/backward

CXX_FLAGS = -isystem /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi -D__ANDROID_API__=22 -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -march=armv7-a -mfloat-abi=softfp -mfpu=vfpv3-d16 -fno-integrated-as -mthumb -Wa,--noexecstack -Wformat -Werror=format-security   -fPIE   -Wall -g

